Joomla! CVE-2018-15881 Security Bypass Vulnerability

Bugtraq ID: 105161
Class: Access Validation Error
CVE: CVE-2018-15881
Remote: Yes
Local: No
Published: Aug 28 2018 12:00AM
Updated: Aug 28 2018 12:00AM
Credit: Elisa Foltyn
Vulnerable: Joomla Joomla! 3.8.11
Joomla Joomla! 3.8.10
Joomla Joomla! 3.8.9
Joomla Joomla! 3.8.8
Joomla Joomla! 3.8.7
Joomla Joomla! 3.8.6
Joomla Joomla! 3.8.5
Joomla Joomla! 3.8.4
Joomla Joomla! 3.8.3
Joomla Joomla! 3.8.2
Joomla Joomla! 3.8.1
Joomla Joomla! 3.7.3
Joomla Joomla! 3.7.2
Joomla Joomla! 3.7.1
Joomla Joomla! 3.7
Joomla Joomla! 3.8.0
Joomla Joomla! 3.7.5
Joomla Joomla! 3.7.4
Not Vulnerable: Joomla Joomla! 3.8.12


 

Privacy Statement
Copyright 2010, SecurityFocus